/*!
  \file orxonox_gui_video.h
  \brief File that holds the class that creates the Video-Options.
*/
#ifndef _ORXONOX_GUI_VIDEO_H
#define _ORXONOX_GUI_VIDEO_H

#include "orxonox_gui.h"

//! Class that creates the Video-Options.
class OrxonoxGuiVideo
{
 private:
  Frame* videoFrame;
  Box* videoBox;
  CheckButton* fullscreen;
  CheckButton* wireframe;
 public:
  OrxonoxGuiVideo ();
  ~OrxonoxGuiVideo ();
  
  Frame* getFrame ();
};
#endif /* _ORXONOX_GUI_VIDEO_H */
