/*!
  \file orxonox_gui_audio.h
  \brief File that holds the class that creates the Audio-Options.
*/

#ifndef _ORXONOX_GUI_AUDIO_H
#define _ORXONOX_GUI_AUDIO_H

#include "orxonox_gui.h"

//! Class that creates the Audio-Options.
class OrxonoxGuiAudio
{
 private:
  Frame* audioFrame;
  Box* audioBox;
  CheckButton* enableSound;
  Slider* musicVolume;
  Slider* effectsVolume;
 public:
  OrxonoxGuiAudio ();
  ~OrxonoxGuiAudio ();
  
  Frame* getFrame ();
};
#endif /* _ORXONOX_GUI_AUDIO_H */
