/*!
  \file orxonox_gui_flags.h
  \brief File that holds the class that creates the flags-Text.
*/

#ifndef _ORXONOX_GUI_FLAGS_H
#define _ORXONOX_GUI_FLAGS_H

#include "orxonox_gui.h"

//! Class that creates the flags-Text.
class OrxonoxGuiFlags
{
 private:
  Frame* flagsFrame;
  Box* flagsBox;
  CheckButton* shortFlags;
  Label* flagsLabel;
  char* flagText;

 public:
  OrxonoxGuiFlags (Widget* widget);
  ~OrxonoxGuiFlags ();

  void setTextFromFlags (Widget* widget);
  void OrxonoxGuiFlags::FlagsText(Widget* widget);
  
  Frame* getFrame ();
};
#endif /* _ORXONOX_GUI_FLAGS_H */
